@charset "Shift_JIS";
/*-----------------------------------------------------
 book_detai
------------------------------------------------------*/

/*書籍詳細ページ -----------------------------*/

div#isbn_book_area {
}
h3.isbn_book_title {
	width: 556px;
	border-bottom: 3px solid #305f8a;
	margin-bottom: 10px;
	font-size:1.4em;
}
span.isbn_book_title2 {
	font-size:0.8em;
	font-weight:normal;
}
div#isbn_book_img_area {
	width:150px;
	margin: 0 1em 0 0;
}
div#detail_left {
	width: 150px;
	float: left;
}

div#detail_left img {
	border: solid 1px #ddd;
}

div#detail_right {
	margin: 0 0 0 15px;
	width: 390px;
	float:left;
}

div#isbn_book_detail a.buy {
	margin: 7px 0 0 0;
	padding: 0;
	width: 161px;
	height: 28px;
	background: url(../isbn/images/btn_buy_online.gif) no-repeat 0 0;
	text-indent: -99999px;
	display:block;
}

div#isbn_book_detail a.buy:hover,
div#isbn_book_detail a.buy:active {
	opacity: 0.75;
	filter: alpha(opacity=75);
}

div#isbn_book_detail #shops {
	position: relative;
	width: 276px;
	margin: 0 0 0 2px;
	padding: 10px 10px 0 10px;
	background-color: #ccddea;
	overflow: hidden;
}

div#isbn_book_detail #shopsclose a {
	display: block;
	width: 4em;
	margin: 3px 0 3px auto;
	padding-left: 1em;
	text-align: right;
	background: url(../isbn/images/shops_close.gif) no-repeat 0.8em center;
	font-size: 90%;
}

div#isbn_book_detail #shops ul {
	margin: 0;
	padding: 3px;
	background-color: #fff;
	_padding: 6px 3px 0 3px;
	_line-height: 1;
	_zoom: 1;
}

div#isbn_book_detail #shops ul li {
	list-style: none;
	margin: 0.4em 0 0.4em 15px;
	_margin: 0.8em 0 0.8em 15px;
}

div#isbn_book_detail #shops ul li a {
	padding: 1px 0 1px 18px;
	background: url(../isbn/images/shops_arrow.gif) no-repeat 0 0.4em;
}

div#isbn_book_detail .telorder {
	margin: 0 0 1em 0;
	padding: 1em 0 0 0;
}

div#isbn_book_detail .telorder a {
	min-height: 20px;
	padding: 2px 0 2px 28px;
	background: url(../isbn/images/shops_telorder.gif) no-repeat 2px 0;	
}


div#isbn_book_detail p.soldout {
	margin:7px 0;
	padding:0;
	width:118px;
	height:21px;
	background: url(../isbn/images/btn_soldout.gif) no-repeat left top;
	text-indent: -99999px;
}

div#isbn_book_detail p.upcoming {
	margin:7px 0;
	padding:0;
	width:118px;
	height:21px;
	background: url(../isbn/images/btn_shortly.gif) no-repeat left top;
	text-indent: -99999px;
}

div#isbn_book_detail p.author {
	font-size:1.1em;
	font-weight:bold;
}

h3.midashi_book_contents,
h3.midashi_book_mokuji,
h3.midashi_book_editor,
h3.midashi_book_authorprofile,
h3.midashi_book_review {
	width: 389px;
	height: 14px;
	margin: 25px 0 1em 0;
	background-image: url(../isbn/images/midashi_book_contents.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

h3.midashi_book_contents {
	height: 13px;
	margin-top: 25px;
}
h3.midashi_book_review {
	background-image: url(../isbn/images/midashi_book_review.gif);
}
h3.midashi_book_mokuji {
	background-image: url(../isbn/images/midashi_mokuji.gif);
}
h3.midashi_book_editor {
	background-image: url(../isbn/images/midashi_editor.gif);
}
h3.midashi_book_authorprofile {
	background-image: url(../isbn/images/midashi_book_author.gif);
}


div.midashi_book_contents,
div.midashi_book_review,
div.midashi_book_mokuji,
div.midashi_book_authorprofile {
	padding: 0 0 0 8px;
}
div.midashi_book_editor {
	display:none;
}


/* social buttons */

#socials {
	margin: 12px 0 0 0;
	overflow: hidden;
	_zoom: 1;
	list-type: none;
	text-align: right;
}

#socials li {
	display: inline-block;
	position: relative;
	margin-left: 20px;
	list-style: none;
	padding: 0;
	vertical-align: top;
}

#socials .google_plus {
	width: 65px;
}
